<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>

	<body>
		<h1>TP3 de programmation Web</h1>

		<form method = "post" action = "/logout">
			<p>

				<label> Bienvenue ! </label>
				
			</p>
			<input type="submit" id="deconnexion" value="Déconnexion">
				
		</form>

	</body>
	
</html>
